Jetzt anrufen E-Mail senden Standorte & Kontakt

Meinberg Security Advisory [MBGSA-1802] NTP (kritisch) und OpenSSL für LANTIME 6.24.015

15. Oktober 2018

Die Firma Meinberg informierte kürzlich über mehrere Sicherheitslücken, die erkannt und bereits behoben wurden. Relevant für IDS-Systeme ist der Teil mit der LANTIME Firmware Version.
Detaillierte Informationen und mögliche Verteidigungsstrategien finden Sie hier:
https://www.meinberg.de/german/news/meinberg-security-advisory-mbgsa-1802-ntp-kritisch-und-openssl-fuer-lantime-6-24-015.htm
Falls Sie Unterstützung beim Update benötigen, wenden Sie sich bitte an unser Kundencenter.